﻿@charset "utf-8";
/* reset */
#infscr-loading{ background:rgba(0,0,0,0.4); position:fixed; width:200px; height:50px; line-height:50px; font-size:16px; overflow:hidden; border-radius:10px; text-align:center; color:#fff; left:50%; top:50%; z-index:1000; margin:-15px 0 0 -100px;}
.lt9 #infscr-loading{filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr="#99000000", EndColorStr="#99000000")}
#infscr-loading img{ position:absolute; left:50%; top:50%; margin:-57px 0 0 -75px; opacity:0.5; filter:alpha(opacity=50);}
.addmore{}



.site{ height:20px; line-height:20px; padding:10px 0; color:#656464; font-size:12px; /*border-bottom:1px solid #C9C9C9; */text-transform:uppercase;}
.nobg .site{ height:30px; line-height:30px; border-bottom:1px solid #E3E3E3; text-align:right; color:#7A7A7A; margin:0 0 20px;}
.nobg .site a.home{ padding:3px 5px 5px 26px; background:url(../images/dot06.jpg) left top no-repeat;}
.nobg .site a{ color:#7A7A7A; padding:5px;}
.nobg .site span{ color:#C1D755;}


.in_banner{ width:100%; height:auto;}
.in_banner img{width:100%; height:auto;}

.tab_title{float:left;background:#ADD301; width:356px; margin-right:1px;height:33px; line-height:33px; color:#FFFFFF; text-align:center; font-size:16px; font-weight:bold;}
.tab_title em{display:block; width:100%; height:5px; background:url(../images/dot04.jpg) center top no-repeat;}

.select-box {float:left;width:240px; position:relative; z-index:5;line-height:31px;border:1px solid #CECECE;}
.select-box:hover{ z-index:6;}
.select-box dt {cursor: pointer; padding:0 15px; background:url(../images/dot05.png) 95% center no-repeat;}
.select-box dt b{ font-weight:normal;}
.select-box dd { position: absolute; max-height:200px; z-index:7; overflow-y: auto;background:#F3F3F3;overflow-x: hidden; width:100%;top: 100%; display: none; padding:10px 0;}
.select-box dd a { display: block; line-height:14px;font-weight:normal; white-space: normal; padding:5px 15px; font-size:12px;}
.select-box dd a:hover, .select_0 dd a.on { color:#ACD227;}

.list1_f li{ font-size:14px;}

.title_h2{ font-size:30px; color:#16A8E3; font-weight:normal;}
.source{ display:block; font-size:12px; color:#AAAAB5; margin:5px 0 0;}
.in_sharebox{ border-bottom:1px solid #E1E1E5; padding:20px 0 30px; overflow:hidden;}
.in_fsharebox{ padding:10px 0 50px;}
.in_fsharebox .share{ }
.article{/* padding:30px 0;*/}
.left_content .article{ padding:20px 0;}
.pre_art_top{ padding:0 0 30px;}
.pre_art_top dt{ float:left; width:252px; margin-right:50px;}
.pre_art_top dt img{ width:250px; height:289px; border:1px solid #BCD50F;}
.pre_art_top dt .btnbox{ margin:30px 0 0;}
.pre_art_top dt .btnbox a{ float:left; width:116px; height:16px; padding:15px 0; line-height:16px; border:1px solid #B6D227; color:#B6D227; font-size:12px; text-align:center;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
.pre_art_top dt .btnbox a.a0{}
.pre_art_top dt .btnbox a.a1{ margin-right:14px; height:34px; padding:6px 0;}
.pre_art_top dt .btnbox a:hover{ color:#fff; background:#B6D227;}
.pre_art_top dd{ font-size:12px; color:#9E9E9E;}
.pre_art_top dd h2{ font-size:18px; color:#16A8E3; font-weight:normal;}
.pre_art_top dd b{ display:block; margin:25px 0 15px; font-size:14px; color:#343434;}
.pre_art_top dd p{ line-height:1.5}

.main_content{ margin:60px 0 0;}
.left{ float:left; width:20.5%;}
.l_tit{ font-size:26px; color:#ADD301; padding:0 0 15px; margin:0 0 15px; background:url(../images/dot08.jpg) left bottom no-repeat;}
.l_con{}
.l_con li{ height:28px; line-height:28px; margin:5px 0;}
.l_con li a{ display:block; padding:0 10px; color:#777777;background:url(../images/l_arrow.png) no-repeat left center;}
.l_con li a:hover{ /*color:#add301;background:url(../images/l_arrowhover.png) no-repeat left center;*/transform:translate(9px)}
.l_con li a.on{color:#add301;background:url(../images/l_arrowhover.png) no-repeat left center;}

.right{ float:right; width:76%;}
.tit_01{ color:#b6d227; font-size:26px; padding:0 0 15px;}

.tit_02{ margin:20px 0;display:none;}
.tit_02 p{display:none;}
.tit_02 span{background:#B6D227; padding:5px 10px;color:#F2F6DF; font-size:18px; font-weight:bold;}

/*.sol_list{ padding:50px 0 0;}*/
.sol_list ul li{ float:left; width:27%; margin:0 3%; text-align:center;/* min-height:230px; */list-style-type:none;}
.sol_list ul li img{}
.sol_list ul li span{ display:block;color:#8d8d8d; font-size:14px; line-height:16px; height:32px; overflow:hidden; margin:30px 0 15px;}
.sol_list ul li p{font-size:11px; text-align:left; line-height:16px; height:96px; margin-bottom:20px; overflow:hidden;display:none;}

.sol_list1{ padding:30px 0 0;}
.sol_list1 ul li{ float:left; width:45%;list-style-type:none;}
.sol_list1 ul li.odd{ float:right;}
.sol_list1 ul li dl{ padding:25px 0;}
.sol_list1 ul li dl dd{ font-size:14px;  color:#797979; padding-bottom:10px;}
.sol_list1 ul li dl dd span{ color:#ADD301;font-weight:bold;}
.sol_list1 ul li a.showmore{ margin:0;display:none;}

.tit_03{font-size:20px; line-height:30px; font-weight:bold; color:#ADD301; padding-bottom:3px; border-bottom:1px solid #dbdbdb;}

.sol_list1 .l_fixed li{width:28%;margin-top:30px;}

.sol_list1 .l_fixed li.l_mid{margin-left:8%;margin-right:8%}

.sol_list1 .l_fixed span{    color: #8d8d8d; display: block;font-size: 14px; height: 32px;line-height: 16px;margin: 30px 0 15px;overflow: hidden;text-align:center;}

.sol_list ul,.sol_list1 ul,.pro_list ul,.pro_list1 ul,.l_clients ul,.l_invest_clients ul,.l_healthcare_clients ul,.l_slution_clients ul ,.l_travel_clients ul { padding:0; margin:0;}
.l_clients ul li,.l_game_clients ul li,.l_invest_clients  ul li,.l_healthcare_clients   ul li,.l_slution_clients ul li,.l_travel_clients ul li{list-style:none!important;float:left;margin: 20px 35px 0 0;height:56px;}
.l_clients ul .l_margin_mid_02,.l_game_clients ul  .l_margin_mid_02,.l_invest_clients  ul  .l_margin_mid_02,.l_healthcare_clients   ul .l_margin_mid_02,.l_slution_clients ul .l_margin_mid_02,.l_travel_clients ul  .l_margin_mid_02{margin-left: 6.6666%;}
.l_clients ul  .l_margin_mid_03,.l_game_clients ul  .l_margin_mid_03,.l_invest_clients  ul  .l_margin_mid_03,.l_healthcare_clients   ul .l_margin_mid_03,.l_slution_clients ul .l_margin_mid_03,.l_travel_clients ul .l_margin_mid_03{margin:0 6.6666%;}





.l_iuser {}
.l_iuser ul li{list-style:none;float:left;background:url(../images/iu_bg_03_03.png) no-repeat;width:160px;height:174px;margin-left:50px;}
.l_iuser ul li h2{font-size:24px;text-align:center; font-weight: normal;color:#b6d227;padding-top:30px;line-height:1em;}
.l_iuser ul li span{text-align:center;color:#b6d227;display:block;font-size:20px;margin:-2px 0 5px;

}
.l_iuser ul li p{text-align:center;font-size:14px;color:38d8d8d; font-weight: normal;width:130px;margin-left:15px;}
.l_iuser ul li.l_iuser_li02 p{width:100px;margin-left:30px;}

.l_iuser ul li.l_iuser_li02 h2{font-size: 24px;
    padding-top: 34px}
.l_iuser ul li.l_iuser_li03 h2{font-size:24px;padding-top:34px;}
.l_iuser ul li.l_iuser_li04 {margin-left:155px; font-size:36px;}
.l_iuser1 ul li p{line-height:1;font-size:14px;}
.l_iuser1 ul li h2{padding-top:34px;}
.l_iuser1 ul li.l_iuser_li03 h2{font-size:24px;  line-height: 1em;
    padding-top: 35px;}
.l_iuser1 ul li.l_iuser_li04 h2{ font-size:24px;margin-left:0px;margin-top:5px;}
.l_iuser ul li.l_iuser_li05 {margin-left:50px;}
.products .l_contact {margin: 60px auto 70px; width: 440px;}

.l_contact  div a{width:178px;height:56px;background:#8fc31f;border-radius:5px;padding:16px 0  0 16px;color:#fff;font-size:18px;float:left;display:block;  margin-top: -5px;}
.l_contact  div p{float:right;width:115px;margin-top:-5px;}
.l_contact  div span{float:left;}
.l_email  span{width:46px;height:31px;background:url(../images/email_03.png) no-repeat;display:block;}
.l_download a{margin-left:40px;}
.l_download span{width:39px;height:39px;background:url(../images/dn_05.png) no-repeat;display:block;}
.pro_top{ padding:0 0 30px;}
.pro_top dt {font-size:12px; color:#9E9E9E;}
.pro_top dt b{ display:block; margin:0 0 12px; font-size:14px; color:#343434;}
.pro_top dt p{ line-height:1.5}
.pro_top dt a.conn{color:#3E3E3E}
.pro_top dt a.conn:hover{ color:#a6d331;}
.pro_top dt .btnbox{ margin:25px 0 0; font-size:14px;}
.pro_top dt .btnbox a{ float:left; width:170px;height:34px; padding:10px 0;margin-right:20px;line-height:16px; border:1px solid #B6D227; color:#B6D227; text-align:center;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
.pro_top dt .btnbox a:hover{ color:#fff; background:#B6D227;}
.pro_top dd{ float:right; width:273px; height:205px; position:relative; margin-left:30px;}
.pro_top dd img{ width:273px; height:205px;}
.pro_top dd span{ width:100%; height:100%; position:absolute; left:0; top:0; background:url(../images/dot08.png) center center no-repeat;}

.pro_list{ padding:30px 0 50px;}
.pro_list ul li{ float:left; width:20%; height:200px; overflow:hidden; text-align:center; list-style-type:none;}
.pro_list li .yuan{ width:105px; height:105px; background:#fff; margin:0 auto 25px; border:1px solid #ADD301;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;}
.pro_list li .yuan span{display:block; color:#fff;width:99px; height:99px; line-height:99px; margin:3px; font-size:26px; background:#ADD301;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;}
.pro_list li .yuan span em{ font-style:normal; font-size:18px;}
.pro_list li p{ color:#525252; font-size:14px; line-height:16px; height:48px; overflow:hidden; width:80%; margin:0 auto;}
.pro_list1{ padding:30px 0 30px;}
.pro_list1 ul li{list-style-type:none; float:left; width:244px; height:70px; border:1px solid #79C35F; margin-right:10px; background:#fff;}
.pro_list1 ul li span{ display:block; width:210px; height:46px; padding:10px 15px; color:#fff; background:#ADD301; margin:2px; font-size:14px;}
.pro_list1 ul li.last{ margin-right:0;}

.picshow{margin:0 auto 30px;}
.picshow ul li{float:left;width:138px;height:83px;margin-right:10px; margin-bottom:20px; padding:2px; border:1px solid #ccc; list-style-type:none;}
.picshow li.last{ margin-right:0;}

.manage_list{ margin-top:-50px;}
.manage_list li{ float:left; width:100%; border-bottom:1px dotted #CBCBCB; padding:30px 0;}
.manage_list li .img{ float:left; width:253px; height:354px; border:1px solid #EBEBEB; position:relative;}
.manage_list li .img img{ width:100%; height:auto; position:relative; z-index:0;height: 354px;}
.manage_list li .img span{ position:absolute; z-index:1; left:0; bottom:-10px; width:284px; height:96px; background:url(../images/dot14.png) no-repeat;opacity: 0.8;}

.manage_list li .img .info{ position:absolute; z-index:2; left:0; bottom:10px; width:100%; height:90px;}
.manage_list li .img .info h2{ font-size:23px; color:#B6D227; text-align:right; margin:0 0 5px 0;}
.manage_list li .img .info p{ padding:0 0 0 20px; font-size:12px; color:#fff;}
.manage_list li .img .info em{ width:14px; height:13px; position:absolute; right:0; bottom:5px; background:url(../images/dot15.png) no-repeat;}

.manage_list li .txt{ float:right; width:445px; font-size:12px; color:#8D8D8D; line-height:1.6;}
.manage_list li .txt h3{ font-size:16px; color:#B6D227; padding:0 0 20px;}
.manage_list li .txt a{ color:#5CA246; padding:2px 0 2px 28px; background:url(../images/dot16.jpg) left center no-repeat;}

.load{ margin:60px auto 0; width:102px; height:36px; padding:40px 0 0; text-align:center; background:url(../images/load.jpg) no-repeat;}
.load a{ color:#B6D227;}

.news_list{ margin:0 0 30px;}
.news_list li{ float:left; width:100%; padding:20px 0; border-bottom:1px dotted #CBCBCB;font-size:12px; color:#AAAAB5;}
.news_list li h2{ font-size:16px; padding:0 0 15px;}
.news_list li h2 a{ color:#797979;}
.news_list li h2 a:hover{ color:#B6D127;}
.news_list li em{ display:block; margin:15px 0 0;}

.contact_list{}
.contact_list li{ float:left; width:100%; padding:30px 0; border-bottom:1px dotted #CBCBCB;}
.contact_list li .map{ float:left;width:354px; height:200px;}
.contact_list li .txt{ float:left; width:375px; margin-left:30px;}
.contact_list li .txt h2{font-size:16px; color:#B6D227; padding:30px 0;}
.contact_list li .txt span{ display:block;}
.contact_list li .txt span.address{ font-weight:bold;}
.contact_list li .txt span em{ color:#B6D227;}


.login{margin:90px 0 100px;}
.login .inner{ width:385px; margin:0 auto;}
.login h2{ font-size:30px; font-weight:normal; color:#B6D227; text-align:center; padding-bottom:40px;}
.login li{ float:left; width:100%; margin-bottom:20px; line-height:30px;font-weight:bold; color:#979797; position:relative;}
.login li .inpbox{ padding:12px 15px; height:30px; line-height:30px;color:#A8A8A8;background:#F5F5F5; border:1px solid #F5F5F5;}
.login li .inpbox input{ width:100%; background:none; border:none;height:24px; line-height:24px; }

.login li a.btn{ display:block; width:100%; height:54px; line-height:54px; color:#fff;text-transform:uppercase; text-align:center; background:#B6D127;}
.login li a.btn:hover{ background:#ADD301;}
.login li a.reg{ text-align:center; margin:0 auto; color:#797979;}
.login li a.for{float:right;color:#979797;}
.login li a.reg:hover,.login li a.for:hover{ color:#B6D127;}

.login li .inpbox1{ float:left; width:230px;}
.login li .yzm{ float:right; width:120px; height:54px; line-height:54px; background:#231714; color:#fff; text-align:center;}
.login li em{ float:left;width:30px; height:30px; background:#F5F5F5; margin-right:5px;}
.login li em.on{ background:url(../images/dot17.jpg) no-repeat;}
.login li label{ float:left;}
.login li .select-box {float:left;width:385px; position:relative; z-index:5;line-height:30px;background:#F5F5F5; border:1px solid #f5f5f5;}
.login li .select-box:hover{ z-index:6;}
.login li .select-box dt {cursor: pointer;padding:11px 15px; background:url(../images/dot18.jpg) 95% center no-repeat;color:#404040;}
.login li .select-box dt b{font-weight:bold; color:#707070;}
.login li .select-box dt b.on{color:#000;}
.login li .select-box dd { position: absolute; max-height:200px; z-index:7; overflow-y: auto;background:#F3F3F3;overflow-x: hidden; width:100%;top: 100%; left:-1px; display: none; padding:5px 0;}
.login li .select-box dd a { display: block; height:30px; line-height:30px;font-weight:normal; white-space: normal; padding:0 15px; font-size:14px;color:#8C8B8B;}
.login li .select-box dd a:hover, .select_0 dd a.on { color:#B6D127;}
.login li .select-box.selfocus{ border:1px solid #A7D431; box-shadow:0 0 2px #999;}
.login li .select-box.selfocus dd{border:1px solid #A7D431; box-shadow:0 0 2px #999; border-top:none;}

.search-wrap { color: #888; margin:20px 0 0;}
.search_t { padding-bottom: 30px; border-bottom:1px solid #E5E5E5;line-height: 40px; }
.search_t .label {float: left;line-height:38px; color: #333; display: inline-block; margin-right: 10px; }
.search_t .inp {float: left; width:265px; padding: 0 5px; height: 38px; line-height: 38px;border: 1px solid #B6D127;border-top-left-radius:3px; -moz-border-top-left-radius:3px; -webkit-border-top-left-radius:3px;border-bottom-left-radius:3px; -moz-border-bottom-left-radius:3px; -webkit-border-bottom-left-radius:3px; }
.search_t .inp input { width: 100%; height: 100%; border: none; background: none; line-height: 28px; height: 28px; font-size:12px; color:#999999;}
.search_t .bon { float:left;}
.search_t .bon input.button { border: 0 none; height:40px; width:88px; background: #B6D127; color: #fff; border-top-right-radius:3px; -moz-border-top-right-radius:3px; -webkit-border-top-right-radius:3px;border-bottom-right-radius:3px; -moz-border-bottom-right-radius:3px; -webkit-border-bottom-right-radius:3px;}
.search_t .bon input.button:hover{ background:#ADD301;}
.search_t .result { float:right;color:#B6D127;}
.news_list li h2 a span{ color:#B6D127;}

a.art_close{ float:right;/* margin:30px 0 0;*/ width:80px; height:26px; line-height:26px; text-align:center; color:#fff; background:#BDDE45;}
a.art_close:hover{background:#ADD301;}


.page {vertical-align:middle;text-align:center; margin:20px 0px; font-size:12px; color:#606060; height:20px; line-height:20px;}
.page input {vertical-align:middle;}
.page span{display:inline-block;margin:0 2px;}
.page span em{ color:#B2D200; font-family:Arial, Helvetica, sans-serif;}
.page a{vertical-align:middle;display:inline-block;width:20px;height:20px;line-height:20px;text-align:center;color:#000;font-family:Arial, Helvetica, sans-serif;}
.page a.on,.page a:hover{background:#F0F0F0;color:#B2D200; }
.page a.prev {width:14px; background:url(../images/page_03.png) center center no-repeat; margin:0px 10px 0px 0px;}
.page a.next {width:14px;background:url(../images/page_04.png) center center no-repeat; margin:0px 0px 0px 12px;}
.page a.first {width:40px;background:url(../images/page_01.png) center center no-repeat;}
.page a.last {width:40px;background:url(../images/page_02.png) center center no-repeat;}
.page .txtnum{width:30px; height:16px; line-height:16px;background:#fff; border:1px solid #CECECE;}
.page .txtnum input{width:30px; height:16px; line-height:16px;*line-height:15px; text-align:center;color:#333; font-family:Arial, Helvetica,N sans-serif; font-size:12px; background:none; border:none;}
.page a.go{width:30px; height:18px; line-height:18px;background:#B2D200;color:#F5EDEC; margin-top:-2px; *margin-top:0px;}
.page-phone{ display:none;}

@media only screen and (max-width: 1000px) {
.main_content{ margin:30px 10px 0;}
.tab_title{ width:220px;}
.tit_02 span{ font-size:16px;}
.pro_top dt .btnbox a{ margin-top:20px;}
.pro_list1 ul li{ width:183px; height:86px;}
.pro_list1 ul li span{ width:149px; height:62px;}
.picshow ul li{ margin:0 48px 20px 0;}
.manage_list li .txt{ width:290px;}
.contact_list li .txt{ width:190px;}

	.pre_art_top dt { width:100%; margin-bottom:20px;}
}
@media only screen and (max-width: 768px) {
.l_clients ul li,.l_slution_clients ul li{height: 325px;}
.l_clients ul li, .l_game_clients ul li, .l_invest_clients ul li, .l_healthcare_clients ul li, .l_slution_clients ul li, .l_travel_clients ul li {
    float: left;
    list-style: outside none none !important;
    width: 40%;
}
.l_clients ul .l_margin_mid_02,.l_game_clients ul  .l_margin_mid_02,.l_invest_clients  ul  .l_margin_mid_02,.l_healthcare_clients   ul .l_margin_mid_02,.l_slution_clients ul .l_margin_mid_02,.l_travel_clients ul  .l_margin_mid_02{margin-left: 6%;}
.l_clients ul  .l_margin_mid_03,.l_game_clients ul  .l_margin_mid_03,.l_invest_clients  ul  .l_margin_mid_03,.l_healthcare_clients   ul .l_margin_mid_03,.l_slution_clients ul .l_margin_mid_03,.l_travel_clients ul .l_margin_mid_03{margin-left:0}
.l_healthcare_clients ul, .l_slution_clients ul, .l_travel_clients ul,.l_game_clients ul,.l_clients ul,.l_invest_clients  ul {
    margin-left: 15%;
 
}
.l_iuser ul li {margin-top:10px;}
.l_iuser ul li.l_iuser_li04 {
   
    margin-left: 50px;
}
.main {
   
    padding: 0 10px;
   
}
	}
@media only screen and (max-width: 767px) {
.tab_title{ width:30%;}
.select-box{ width:69%;}
.select-box dt{ background:url(../images/dot05.png) no-repeat 95% center;}
.nobg .site{ text-align:left;}
.title_h2,.l_tit,.login h2{ font-size:20px;}
a.art_close{ float:none; display:block;}
.left,.right{ float:none; width:100%;}
.tit_01{ font-size:20px;}
.tit_02{ background:#b6d227; padding:10px;}
.tit_02 span{ padding:0; font-size:14px;}
.sol_list{ padding:20px 0 0;}
.sol_list ul li{ width:44%;/*min-height:370px;*/}
.sol_list1 ul li{ width:100%; margin-bottom:20px;}
.pro_top dd{ float:none; margin:0; width:100%; height:auto;}
.pro_top dd img{ width:100%; height:auto;}
.pro_top dt .btnbox a{ width:47%; margin:0 1%;}
.pro_top{ padding:0 0 30px;}
.pro_list ul li{ width:50%;}
.pro_list{ padding:20px 0 0;}
.pro_list1{ padding:0;}
.pro_list1 ul li{ width:100%; height:auto; margin-bottom:10px; }
.pro_list1 ul li span{ width:auto; padding:10px; height:auto;}
.picshow{ margin:0 auto;}
.picshow ul li{ width:100%; height:auto; margin:20px 0 0;padding:0;}
.picshow ul li img{ width:100%; height:auto;}
.contact_list li .map,.contact_list li .txt{ width:100%; margin:0;}
.manage_list{ margin-top:0;}
.manage_list li{ padding:30px 0;}
.manage_list li .img{ margin:0 auto; float:none;}
.manage_list li .txt{ width:auto; margin:30px 0 0;}
.login{ margin:20px 0 0;}
.login .inner{ width:300px;}
.login li label,.login li a{ font-size:13px;}
.login h2{ padding-bottom:20px;}
.login li .inpbox,.login li .select-box dt{ padding:5px 15px;}
.login li .select-box{ width:98%;}
.login li a.btn{ font-size:14px;}
.search_t .inp{ width:135px;}

.pre_art_top dt .btnbox a{ width:140px;}

.page{ display:none;}
.page-phone{ display:block;}
.page-phone a{ float:left; color:#fff; width:30%; height:20px; line-height:20px; text-align:center; margin:0 10%; background:#B2D200;}
.page-phone a:hover{ color:#fff;}
}

@media only screen and (max-width: 400px) {
.l_clients ul li,.l_game_clients ul li,.l_invest_clients  ul li,.l_healthcare_clients   ul li,.l_slution_clients ul li,.l_travel_clients ul li{list-style:none!important;float:left;width:40%;}
.l_clients ul li ,.l_slution_clients ul li{height: 325px;}
.l_clients ul .l_margin_mid_02,.l_game_clients ul  .l_margin_mid_02,.l_invest_clients  ul  .l_margin_mid_02,.l_healthcare_clients   ul .l_margin_mid_02,.l_slution_clients ul .l_margin_mid_02,.l_travel_clients ul  .l_margin_mid_02{margin-left: 12%;}
.l_clients ul  .l_margin_mid_03,.l_game_clients ul  .l_margin_mid_03,.l_invest_clients  ul  .l_margin_mid_03,.l_healthcare_clients   ul .l_margin_mid_03,.l_slution_clients ul .l_margin_mid_03,.l_travel_clients ul .l_margin_mid_03{margin-right:12%;margin-left: 0;}

.l_iuser ul li{margin-left:12px;}

.l_iuser ul li.l_iuser_li04, .l_iuser ul li.l_iuser_li03{

    margin: 12px 0 0 12px;
}
.l_iuser ul li.l_iuser_li05 {
    margin-left: 90px;
}

.l_contact {
    margin: 60px auto 70px;
    width: 200px;
	
}
.l_download a {
    margin-left: 0px;
	margin-top:30px!important;
}
}
@media only screen and (max-width: 380px){
.l_iuser ul{
   width:160px;
   margin:0 auto;
}
.l_iuser ul li.l_iuser_li05 {
    margin: 12px 0px;
}
.l_iuser ul li {
    margin:12px 0 0  0px;
}
.l_iuser ul li.l_iuser_li02 ,.l_iuser ul li.l_iuser_li04, .l_iuser ul li.l_iuser_li03{

    margin: 12px 0 0 0px;
}
@media only screen and (max-width: 340px) {

.select-box {
    width: 55%;
}
}
